/* Browser Reset */
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, caption, canvas, center, cite, code, dd, del, details, dfn, dialog, div, dl, dt, em, embed, fieldset, figcaption, figure, form, footer, header, hgroup, h1, h2, h3, h4, h5, h6, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, tt, table, tbody, textarea, tfoot, thead, time, tr, th, td, u, ul, var, video { margin: 0; padding: 0; font-size: 100%; font-weight: inherit; font-style: inherit; text-align: inherit; background: transparent; border: 0; font-family: inherit; outline: 0; vertical-align: baseline; white-space: normal; }
body a { color: #002c72; text-decoration: none; }
body a:hover { text-decoration: underline; color:#e20a16 }
body.contentpane { padding:10px;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #002c72 }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover { color: #e20a16; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block }
ol, ul { margin:0 0 5px 30px}
ul.unstyled { list-style: none; margin:0; padding:0;}
blockquote, q { quotes: none }
:focus { outline: 0 }
table { border-collapse: collapse; border-spacing: 0; }
img {}
.common-table {
    border-collapse: collapse;
    border-left: 1px solid #002c72;
    border-top: 1px solid #002c72;
    width: 100%;
}

.common-table tr:first-child {
    color: #ffffff;
    background: #002c72; 
    font-weight: bold;
    text-align: left;
}
.common-table tr:first-child td {
    color: #ffffff;
}

.common-table td {
    border-bottom: 1px solid #002c72;
    border-right: 1px solid #002c72;
	line-height: 130%;
    padding: 7px;
    text-align: left;
    vertical-align: top;
}

/*	Grid  */
.container { max-width: 1000px; min-width: 220px; margin: 0 auto; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
.container .row, .col { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.row { margin-bottom: 1.5em }
.col { display: block; float: left; width: 100%; }
.col:first-child { margin-left: 0 }
.row:after, .col:after, .clr:after, .group:after { display: block; height: 0; clear: both; content: ""; visibility: hidden; }
@media all and (min-width:768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
/* grid */
.col { margin-left: 1.5% }
.span_1 { width: 6.5% }
.span_2 { width: 15.0% }

.span_3 { width: 25.5% }

.span_4 { width: 32.0% }
.span_5 { width: 40.5% }
.span_6 { width: 49.0% }
.span_7 { width: 57.5% }
.span_8 { width: 66.0% }

.span_9 { width: 73% }

.span_10 { width: 83.0% }
.span_11 { width: 91.5% }
.span_12 { width: 100% }
}
@media (max-width: 959px) {#wrapper{ padding:0 0}#header-wrap { padding: 0}}
.count-1 { clear: both; margin-left: 0; }
/* Body + Main Containers */
body { color: #504e53; background: #ffffff; font-weight: 400; background: #ffffff; font: 13px/1.65em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; nowhitespace: afterproperty;}
#box-wrap { margin: 0px auto; padding: 0px; background: #ffffff;}
#main-content { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; background: #ffffff; padding: 0px; margin-bottom: 0px;}

#wrapper-w { background:#ffffff; padding:0; margin: 1px 0 15px 0}
#wrapper { margin:0 auto; padding:0px;position: relative; background:#ffffff;}
#wrapper-i { padding: 0px 0px; margin: 0px;}
#comp-wrap {padding:0}
#comp-wrap li{text-align: justify;}
.full { padding:0; margin:0; clear:both}
.contact a { text-decoration:none}
/* Article Columns */
.column-1, .column-2, .column-3, .column-4 { position:relative; margin:0; padding:0;}
/* Content styles */
#archive {padding:0; margin:0;}
.archive {padding:0;}
.archive .article-count {color:#999;}
.blog-featured {}
.items-leading {position: relative; clear:both; margin:0 0 20px 0;  padding:0;}
.leading { margin:0 0 20px 0; position:relative;}
.items-row, .item-page, .contact  {position: relative;}
.item-separator {}
.item-page { position:relative}
.item-page-title {
	padding:0 70px 5px 0; margin:0 0 10px 0}
.item-page-title, .item-page-title a, .contact-name {
	color: #002c72;
	font-size: 26px;
	line-height: 1.2;
	margin: 0 0 10px 0;
	padding: 0;	
} 
	
.item-page-title a:hover {text-decoration:none; color:#0F5994}
.contact h2{ margin:0 0 20px 0;}
.contact .current {margin:0; padding:0;}
dl.tabs { display:block; clear:both;  border-bottom:1px solid #ddd;}
dl dt.tabs { display: inline-block; margin:0 0 -3px 0}
dt.tabs h3 {margin:0 2px 5px 0;}
dt.tabs h3 a{padding:8px 8px 3px 8px; line-height:20px;border:1px solid transparent;-webkit-border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;border-radius:4px 4px 0 0; cursor:pointer; text-decoration:none}
dt.tabs.closed h3 a {border-color:#eeeeee #eeeeee #dddddd;}
dt.tabs h3 a,dt.tabs h3.open a{color:#555555;background-color:#ffffff;border:1px solid #ddd;border-bottom-color:transparent;}
dd.tabs { padding:10px 20px}
.jicons-icons { float:left; margin:0 10px 0 0; padding:5px 0 0 0}
h1.componentheading {margin:0 0 10px 0; padding:0; position:relative; color:#333;}
ul.button-icons { position:absolute; top:3px; right:5px; margin:10px 0 0 0; padding:0; }
ul.button-icons li { display:inline-block}
ul.button-icons li.edit-icon,
ul.button-icons li.print-icon,
ul.button-icons li.email-icon {margin:0; padding:0; width:20px; height:16px; float:left; overflow:hidden; line-height:12px; font-size:12px}
.iteminfo, .content_rating {font-size: 11px;display:block;color:#999999; margin:0 0 5px 0;}
.content_rating p{ margin:0; padding:0;}
.iteminfo span { margin:0 10px 0 0;}
.iteminfo a {} .iteminfo a:hover {}
.iteminfo .category,.iteminfo .sub-category,.iteminfo .create,.iteminfo .modified,.iteminfo .published,.iteminfo .createdby,.iteminfo .hits { display:inline-block; line-height:20px!important;}
.iteminfo .createdby {font-weight:bold;}
.items-more {clear:both;} h3.items-more { font-size:14px; padding:0; margin:0;}
.items-more ol { margin:0 0 0 30px; padding:0}
table.category {}
th.item-title, th.list-title {font-size: 15px; font-weight: bold; text-align: left;}
/* Commons */
.clear { clear: both }
blockquote { position: relative; margin: 30px 0; padding: 20px; background-color: #e9e9e9; color: #505050; border-left: 5px solid #ddd; font-size: 16px; font-style: italic; font-family: 'Georgia', sans-serif; line-height: 1.8em; }
pre { margin: 30px 0; padding: 20px; background-color: #e9e9e9; color: #505050; border-left: 5px solid #ddd; font-size: 15px; font-family: 'Georgia', sans-serif; line-height: 1.8em; white-space: pre-wrap; white-space: -moz-pre-wrap; white-space: -pre-wrap; white-space: -o-pre-wrap; word-wrap: break-word; }
address { margin: 20px 0; letter-spacing: 1px; }
/* Typography */
h1, h2, h3, h4, h5, h6, #logo a, #navigation .menu a
{font-family:'Droid Sans',Arial, Helvetica, sans-serif;}
h1, h2, h3, h4, h5, h6 { color: #002c72; font-weight: normal; line-height: 1.2;}
h1 { margin: 15px 0 10px 0; font-size: 26px; }
h2 { font-size: 18px }
h3 {
    font-size: 16px;
    padding-bottom: 8px;
    padding-top: 8px;
}

h4 { font-size: 14px;font-weight: bold; padding-bottom:5px;}
h5 { font-size: 12px }
h6 { font-size: 10px }
.entry p:last-child { margin: 0 }
.entry ul { margin: 30px 0 30px 20px }
.entry ul li, .entry ol li { margin: 0 0 5px }
.entry ol { margin: 30px 0 30px 25px }
.entry ol { list-style: decimal }
.entry ul { list-style: disc }
.entry h2, .entry h3, .entry h4, .entry h5, .entry h6 { margin: 40px 0 20px }
p { margin: 0 0 5px 0;line-height: 140%;}
p.lead { color: #777; font-size: 21px; line-height: 27px; }
em { font-style: italic }
strong { font-weight: bold }
small { font-size: 80% }
hr { height: 0; margin: 30px 0 30px; border: solid #eee; border-width: 1px 0 0; clear: both; }
a { outline: 0; -webkit-transition: all 0.15s ease; -moz-transition: all 0.15s ease; -o-transition: all 0.15s ease; transition: all 0.15s ease}
a:hover {}
p a, p a:visited { line-height: inherit }
/* Header  */
#header-wrap { padding: 0; height:auto; background:#ffffff;}
#header-wrap .row { margin-bottom: 0 }
#header {}
#logo {margin:15px 0 15px 0; padding: 0; width: 484px; height: 82px;}
#logo img {}
#logo p {text-align: center;}
#logo a{color:#fff;text-align:left; text-decoration:none; font-weight:bold; width: 100%;}
#site-description {color:#fff; margin:10px 0 0 0; text-shadow: 0 -1px 0 #000; font-size:12px;font-family:'Sintony',Arial, Helvetica, sans-serif;letter-spacing:1px; font-weight:normal; text-transform: uppercase}
#top {line-height:18px; float: right; display: inline-block;color:#fff}
#top a {text-decoration:underline; color:#fff}
#top h1,#top h2,#top h3,#top h4 {font-size:15px; padding:0; margin:0;color:#fff}
#social { display:block; float:right}
#social a.social-icon {display: inline-block; margin-left: 2px;  padding: 0;width:32px; height:32px;}
#social a.social_1 { background:url(../images/social/facebook.png) 0 0 no-repeat; }
#social a.social_2 { background:url(../images/social/twitter.png) 0 0 no-repeat; }
#social a.social_3 { background:url(../images/social/google.png) 0 0 no-repeat; }
#social a.social_4 { background:url(../images/social/youtube.png) 0 0 no-repeat; }
#social a.social_5 { background:url(../images/social/dribbble.png) 0 0 no-repeat; }
#social a.social_6 { background:url(../images/social/flickr.png) 0 0 no-repeat; }
#social a.social_7 { background:url(../images/social/pinterest.png) 0 0 no-repeat; }
#social a.social_8 { background:url(../images/social/picasa.png) 0 0 no-repeat; }
#social a.social_9 { background:url(../images/social/linkedin.png) 0 0 no-repeat; }
#social a.social_10 { background:url(../images/social/reddit.png) 0 0 no-repeat; }
/* Navigation */
#navbar-wrap { padding: 0px; margin:0;}
#navbar {position: relative; height: 42px; background: #002c72;}
#navbar.row { margin-bottom: 0;}
#navigation { padding:0;}
#navigation .menu { margin: 0; padding: 0; list-style: none; }
#navigation .menu .icon-angle-right { position: absolute; right: 10px; top: 50%; margin-top: -6px; color: #aaa; font-size: 12px; }
#navigation .menu > li { display: block; float: left; }
#navigation .menu > li ul {}
#navigation .menu ul { position: absolute; left: 0; top: 100%; margin: 0 0 0 0; /*IE6 only*/ _margin: 0; nowhitespace: afterproperty; opacity: 0; transition: all .2s ease-in-out; visibility: hidden; z-index: 99; }
#navigation .menu ul ul { left: 100%; top: 0; }
#navigation .menu ul ul li { width: 100% }
#navigation .menu li { position: relative }
#navigation .menu li:hover > ul { margin: 0; opacity: 1; visibility: visible; }
#navigation .menu a {
	text-decoration: none;	
	display: block;
	position: relative;
	}
#navigation .menu li a {
    padding: 10px 49px;
	border-right: 1px solid #ffffff;
}
#navigation .menu li:last-child a { border-right:none!important;}

/* current item */
#navigation .menu > li > a:hover, #navigation .menu > li.sfHover > a, #navigation .menu > .active > a, #navigation .active > a:hover, #navigation .active > a:hover {ont-weight: normal; color: #ffffff; background: #e20a16;}
#navigation .menu > .active > a, #navigation li.active > a {color: #ffffff  }
#navigation .menu > li { margin-right: 0px; padding:0 0; }
#navigation .menu a {color: #ffffff; font-weight: normal; text-align: left; text-decoration: none; cursor: pointer; font-size:16px;}
/*drop-down styles*/
#navigation .menu ul {margin-left: -1px; margin-top:1px; padding-top: 0; border-top: none; background: #002c72; border: none; min-width:240px; }
#navigation .menu li:hover ul {
	margin-top: 1px;
	padding-top:0;
	margin-left: -1px;
}
#navigation .menu ul, #navigation .menu ol {list-style: none;}
#navigation .menu ul ul.sub-menu { margin-top: -1px; margin-left: 0;}

#navigation .menu ul li {background: #002c72; border-bottom: 1px solid #ffffff; border-left: 1px solid #ffffff; border-right: 1px solid #ffffff; }
#navigation .menu ul li.deeper {background: #002c72 url(../images/menu_arrow.png) top left no-repeat; }


#navigation .menu ul li.active > a { font-weight: normal; }
#navigation .menu ul li:first-child {border-top: 1px solid #ffffff;}
#navigation .menu ul li > a:hover {background: #e20a16; color: #ffffff;}
#navigation .menu ul li.deeper > a:hover {background: #e20a16 url(../images/menu_arrow.png) top left no-repeat; }

#navigation .menu ul a { display: block; height: auto; margin: 0px; padding: 9px 12px; text-transform: none; border: 0px; line-height: 1.7em; line-height: 130%;}
#navigation .selector { display: none }
#navigation ul.sub-menu .icon-angle-down:before {content:"\f105"!important;}
#navigation ul.sub-menu a { font-size:12px; font-weight: normal;}
#navigation i { text-align:right}
#menu-icon {display: none;}
/* Module Classes */
/* light */
.light {border:1px solid #f6b74e !important; background:#ffffff!important; color:#555 !important; text-shadow:1px 1px #fff!important}
.light .module-title{color:#0C3154 !important; background:none!important;border-bottom:none!important; text-shadow:1px 1px #fff!important }
.light .module-body {border-top:none !important;}
.light a{ text-decoration:underline !important; color:#0F5994!important}.light a:hover{ color:#333!important}
/* normal */
.normal {border:1px solid #013b63 !important; background:#0F5994!important; color:#fff!important; text-shadow:1px 1px #333!important}
.normal .module-title{color:#fff !important; background:none!important;border-bottom:none!important;}
.normal .module-body {border-top:none !important;}
.normal a{text-decoration:underline !important; color:#fff!important}.normal a:hover{ color:#fee58b!important}
/* dark */
.dark {border:1px solid #111 !important; background:#333!important; color:#fff !important; text-shadow:1px 1px #111!important; }
.dark .module-title{color:#fff !important; background:none !important; border-bottom:none!important;}
.dark .module-body {border-top:none !important;}
.dark a{text-decoration:underline !important; color:#FEE58B!important}.dark a:hover{ color:#fff!important}
/* blank */
.blank {border:none!important; background:none!important; padding:5px!important;
-webkit-border-radius: 0!important; -moz-border-radius: 0!important; -o-border-radius: 0!important; border-radius: 0!important; 
box-shadow:none!important; -webkit-box-shadow: none!important; -moz-box-shadow: none!important; -o-box-shadow: none!important}
.blank .module-title {border:none!important; padding:0!important; color:#333!important; text-shadow:none!important; background:none!important}
.blank .module-body { padding:0!important;background:none!important}

.light, .normal, .dark {padding:10px!important; }
.light ul.menu li a, .normal ul.menu li a, .dark ul.menu li a{ text-decoration:none!important}
.light .module-title, .normal .module-title, .dark .module-title {padding:0 0 0 5px!important; border:none!important; line-height:30px!important;  }
.light .module-body, .normal .module-body, .dark .module-body { padding:0 5px !important;}
/* Page Navigation */
ul.pagenav { display:block;} ul.pagenav li { list-style:none;} ul.pagenav li a{ display:block}
.pagenav-prev { float:left;}
.pagenav-next { float:right}
#pagination {clear:both; text-align:center;  padding:0;}
.inputbox, input, textarea, select {background:#fff; border:1px solid #002c72;}
.inputbox { width:160px;}
/* Breadcrumbs */
.breadcrumbs { padding:0; margin:0 0 10px 0; color:#999}
.breadcrumbs a {color:#999}
.breadcrumbs .icon-angle-right{padding:0 5px}
/* Sidebar */
#leftbar-w { float:left}
#rightbar-w { float:right; display:block;}
#sidebar {
	padding:0;
	border-left: 1px solid #002c72;	
}

#sidebar .module {
	margin-bottom: 20px;
	position: relative;
	background: #ffffff;
	padding: 0;
}
#sidebar .module-title {
padding: 0 0 0 15px;
margin: 0 0 10px 0;
text-align: justify;
font-weight: normal;
	color: #002c72;
	font-size: 26px;
	line-height: 1.2;

}
#sidebar h3 { margin:0; padding:0 0 5px 0; }
#rightbar-w  .module-title {}
#sidebar .module-body {
	margin: 0;
	padding: 0 15px 0 15px;
}
#sidebar .module-body p{padding:0; margin:0 0 0 0;font-size: 11px; line-height:140%}
#sidebar  ul li { margin:0 5px; padding:0;}
#sidebar  a{}
#sidebar  a:hover{}
/* Sidebar Menu*/
/* Sidebar Menu*/
#sidebar .module ul.menu a {	
	color: #002c72;
	display: block;
	font-family: tahoma, tahoma, arial, helvetica, sans-serif, helvetica, sans-serif;
	font-size: 15px;
	padding: 7px 7px;
	text-decoration: none;
}

#sidebar .module ul.menu{margin:0; padding:0;list-style:none;}
#sidebar .module ul.menu li{ list-style:none; margin:0; padding:0; background:url(../images/menu-top-bg-sm.png) bottom left repeat-x;}
#sidebar .module ul.menu li a,
#sidebar .module ul.menu li.active ul li a,
#sidebar .module ul.menu li ul li.active ul li a{display:block;margin:0; padding:4px 0 5px 0px; text-decoration:none;}
#sidebar .module ul.menu li.active a,
#sidebar .module ul.menu li ul li a:hover,
#sidebar .module ul.menu li ul li.active a,
#sidebar .module ul.menu li ul li.active ul li.active a {text-decoration:none;color:#002c72; }
#sidebar .module ul.menu li.active {}
#sidebar .module ul.menu li a:hover, #sidebar .module ul.menu li.active ul li a:hover, #sidebar .module ul.menu a:hover {text-decoration:none;color:#e20a16; }
/* Sidebar SubMenu*/
#sidebar .module ul.menu li ul {margin:0; background:url(../images/menu-top-bg-sm.png) top left repeat-x}
#sidebar .module ul.menu li ul li {background:url(../images/menu-top-bg-sm.png) bottom left repeat-x;;  margin:0; padding:0 0 0 15px   }
#sidebar .module ul.menu li:last-child, #sidebar .module ul.menu li ul li:last-child, #sidebar .module ul.menu li.active ul li:last-child { background:none }
#sidebar .module ul.menu li ul li a{font-size: 12px;}

#sidebar .module ul.menu li ul li a:hover{ border: 0; color:#e20a16;}

#sidebar .module ul.menu li ul li.active, #sidebar .module ul.menu li.active ul li {  background:url(../images/menu-top-bg-sm.png) bottom left repeat-x}
.module .menu .icon-angle-down:before {content:""!important}
/* User1 and User2 */
#user1-wrap{margin-bottom:20px; border: 4px solid #fff; position: relative; background:#fff; padding:0;}
#user1{padding:0; margin:0 auto;clear:both;}
#user1 .module{ color:#555;margin-bottom:10px; padding:10px}
#user1 .inner{ padding:0 10px;}
#user1 .module-title{display: block; font-size: 20px; line-height: 32px;letter-spacing:1px; text-transform:uppercase; }
#user1 h3.module-title{margin-bottom:0; padding-bottom:0; background:url(../images/user1-title.gif) 0 50% repeat-x} 
#user1 h3.module-title span { background:#fff; padding:0 10px 0 0; line-height:32px}
#user1 .module-body {}
#user1 a { }
#user1 a:hover{}
#user1 ul {margin:0; padding:0;}
#user1 ul li{ border-bottom:none; list-style:none;}
#user1 ul li:hover{}
#user1 ul li a{ display:block; padding:0 0 0 20px; background:url(../images/user1-arrow.png) 0 50% no-repeat;text-decoration:none; font-size:14px;font-family:'Sintony',Arial, Helvetica, sans-serif;}
#user1 ul li a:hover{}
/* User 2 */
#user2-wrap{margin-bottom:20px; border: 4px solid #fff; position: relative; background:#fff;
-webkit-border-radius: 10px; -moz-border-radius: 10px; -o-border-radius: 10px; border-radius:10px; box-shadow: 0 1px 4px rgba(0,0,0,.2); -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); -o-box-shadow: 0 1px 4px rgba(0,0,0,.2)}
#user2{ padding:10px; margin:0 auto;clear:both; text-shadow:1px 1px #fff;}
#user2 .module{ color:#555;margin-bottom:10px; padding:10px}
#user2 .inner{ padding:0 10px;}
#user2 .module-title{display: block; font-size: 20px; line-height: 32px;letter-spacing:1px; text-transform:uppercase; }
#user2 h3.module-title{margin-bottom:0; padding-bottom:0; background:url(../images/user1-title.gif) 0 50% repeat-x} 
#user2 h3.module-title span { background:#fff; padding:0 10px 0 0; line-height:32px}
#user2 .module-body {}
#user2 a { }
#user2 a:hover{}
#user2 ul {margin:0; padding:0;}
#user2 ul li{ border-bottom:none; list-style:none;}
#user2 ul li:hover{}
#user2 ul li a{ display:block; padding:0 0 0 15px; background:url(../images/user2-arrow.png) 0 50% no-repeat;text-decoration:none; font-size:14px;font-family:'Sintony',Arial, Helvetica, sans-serif;}
#user2 ul li a:hover{}
/* Search */
.search {position: relative; z-index: 1000; margin-top: 35px; margin-right: 0px; float: right;}
.phrases-box, .only-search, .phrases-area, .form-limit {margin-bottom: 5px; margin-top: 5px;}
.searchintro {margin-top: 10px;}

#main-content .search {float: left;}
#searchphraseall, #searchphraseany, #searchphraseexact {margin-right: 5px; margin-left: 10px;}
input[type="search"] { display: block; width: 100%; padding: 10px 32px 10px 11px; color: #202020; font-size: 11px; -moz-box-sizing: border-box; -webkit-appearance: none !important; -webkit-box-sizing: border-box; background: #fff; border: 1px solid #ddd; box-sizing: border-box; }
input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none }
input[type="search"]::-webkit-search-decoration { display: none }
input[type="search"]:focus { color: #000; outline: none; }
.att-searchform { position: relative }
.att-searchform #searchsubmit { position: absolute; right: 5px; top: 50%; height: 16px; margin-top: -9px; color: #999; font-size: 11px; -webkit-appearance: none; background: none; border: none; cursor: pointer; line-height: 16px; outline: none; }
.att-searchform #searchsubmit:hover { color: #000 }
/* Forms / Inputs / Buttons */
input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="tel"], textarea { display: block; max-width: 100%; margin-bottom: 10px; margin-left: 0; padding: 8px !important;}
input{display:inline-block;*display:inline;vertical-align: middle;width:auto;zoom:1;margin:0;border:1px solid #bbb;font-size:1em;-moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px;background:#fff;}
input::-webkit-input-placeholder,input:-moz-placeholder,.placeholder{color:#bbb;}
input::-moz-focus-inner {border:0;}
input[disabled="disabled"], input.disabled{color:#999;background:#f5f5f5;-moz-box-shadow:inset 0px 0px 2px #ddd;-webkit-box-shadow:inset 0px 1px 2px #ddd;box-shadow:inset 0px 1px 2px #ddd;}
/* FOCUS STATES */
input[type="text"]:focus,textarea:focus,button:focus,a.button:focus,select:focus,input[type="file"]:focus,input[type="password"]:focus{-webkit-box-shadow: 0 0 7px #6DB9FF;	-moz-box-shadow   : 0 0 7px #6DB9FF;box-shadow        : 0 0 7px #6DB9FF;border: 1px solid #50B1FE;outline: none;}
/* TRANSITION */
input[type="text"],textarea,button,input[type="file"]{	-moz-transition: -moz-box-shadow 0.5s, border 0.5s, background 0.5s;-webkit-transition: -webkit-box-shadow 0.5s, border 0.5s, background 0.5s;-o-transition:  box-shadow 0.5s, border 0.5s, background 0.5s;	transition: box-shadow 0.5s, border 0.5s, background 0.5s;}
input.checkbox,input[type="checkbox"]{display:inline;width:auto;margin:0;padding:0;border:0;background:none;vertical-align:center;*vertical-align: top;}
input.radio,input[type="radio"]{display:inline;width:auto;margin:0;padding:0;border:0;background:none;vertical-align:center;*vertical-align: top;}
input[type="radio"]:focus,	input[ type="checkbox"]:focus{-webkit-box-shadow: 0 0 5px #6DB9FF;-moz-box-shadow   : 0 0 5px #6DB9FF;box-shadow  : 0 0 5px #6DB9FF;outline-color: #6DB9FF;}
input.file,input[type="file"]{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;border:none;}
select{display:inline;width:auto;margin:0;border:1px solid #ccc;line-height:100%;padding:3px;vertical-align: middle;}
select[disabled="disabled"], select.disabled{color:#999;background:#f5f5f5;-moz-box-shadow:inset 0px 0px 2px #ddd;-webkit-box-shadow:inset 0px 1px 2px #ddd;box-shadow:inset 0px 1px 2px #ddd;}
textarea{width:auto;height:200px;margin:0;border:1px solid #ccc;padding:5px;vertical-align: middle;font-family:inherit;font-size:0.9em;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-moz-box-shadow:inset 0px 0px 6px #ccc;-webkit-box-shadow:inset 0px 1px 6px #ccc;box-shadow:inset 0px 1px 6px #ccc;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
textarea { width: 100%; -moz-box-sizing: border-box; box-sizing: border-box; line-height: 1.6em !important; }
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="tel"]:focus, textarea:focus { }
input[type="button"], input[type="submit"], button[type="submit"], button[type="button"] { display: inline-block; margin-top: 5px; margin-bottom:5px; padding: 0 15px; background-color: #F7E192; color: #833110; text-decoration: none; -webkit-appearance: none !important; background: #F7E192; background: -moz-linear-gradient(top,  #F7E192 0%, #FCCF5F 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F7E192), color-stop(100%,#FCCF5F)); background: -webkit-linear-gradient(top,  #F7E192 0%,#FCCF5F 100%); background: -o-linear-gradient(top,  #F7E192 0%,#FCCF5F 100%); background: -ms-linear-gradient(top,  #F7E192 0%,#FCCF5F 100%); background: linear-gradient(to bottom,  #F7E192 0%,#FCCF5F 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F7E192', endColorstr='#FCCF5F',GradientType=0 ); min-height: 36px; font-size: 13px; border: 1px solid #f6b74e; border-radius: 4px; box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.05); cursor: pointer; line-height: 36px; nowhitespace: afterproperty; nowhitespace: afterproperty; nowhitespace: afterproperty; nowhitespace: afterproperty; text-shadow: 1px 1px 0 #F7E192; text-transform:uppercase}
input[type="button"]:active, input[type="submit"]:active, button[type="submit"]:active, button[type="button"]:active { background-image: linear-gradient(to bottom, #FCCF5F 0px, #F7E192 100%); border-color: #bbb #bbb #ddd; box-shadow: 0 1px 5px rgba(0, 0, 0, 0.10) inset; }
input[type="button"]:hover, input[type="submit"]:hover, button[type="submit"]:hover, button[type="button"]:hover{ background: #FCCF5F }
a.btn-readmore {padding:5px 10px;background-color: #FBFBFB; color: #999; text-decoration: none; -webkit-appearance: none !important; background: #FBFBFB; background: -moz-linear-gradient(top,  #FBFBFB 0%, #F4F4F4 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FBFBFB), color-stop(100%,#F4F4F4)); background: -webkit-linear-gradient(top,  #FBFBFB 0%,#F4F4F4 100%); background: -o-linear-gradient(top,  #FBFBFB 0%,#F4F4F4 100%); background: -ms-linear-gradient(top,  #FBFBFB 0%,#F4F4F4 100%); background: linear-gradient(to bottom,  #FBFBFB 0%,#F4F4F4 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FBFBFB', endColorstr='#F4F4F4',GradientType=0 ); min-height: 36px; font-size: 13px; border: 1px solid #e3e3e3; border-radius: 4px; box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.05); cursor: pointer; line-height: 36px; nowhitespace: afterproperty; nowhitespace: afterproperty; nowhitespace: afterproperty; nowhitespace: afterproperty; text-shadow: 1px 1px 0 #FBFBFB; text-transform:uppercase}
a.btn-readmore:hover{ background: #F5F5F5; color:#333; text-decoration:none}
/* Mailto */
.mailto { background:#fff; color:#222; padding:10px;}
/* Tooltips */
.tip-wrap { float: left;  padding: 8px 35px 8px 14px; margin-bottom: 20px; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5); background-color: #535353; border: 1px solid #222; -webkit-border-radius: 4px; -moz-border-radius: 4px;
border-radius: 4px; color: #fff; max-width: 200px; text-shadow:1px 1px #000}
.tip-title {padding: 0; margin: 0; display:none}
.tip-text {font-size: 100%; margin: 0;}
#topcontrol {background:url(../images/arrow_up.png) 50% 50% no-repeat;width:60px;height:60px;white-space:nowrap;cursor: pointer;opacity:0.7;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70); bottom:20px; right:20px; z-index:999;}
/* Error */
#error {padding:20px; text-align:center}
#error .error { color:#FF0000; display:block; padding:0;font-size: 200px; font-weight: bold; line-height: 200px;}
#error .center {width: 400px; margin-left:-200px;left: 50%; position: absolute; text-align: center; top: 20%}
#error .error { text-shadow: 0 -1px 0 rgba(0,0,0,0.9), 0 1px 0 rgba(255,255,255,0.7); }
#error .error > span {display: inline-block;position: relative;}
#error .error > span:before {content: "";position: absolute;top: 70%;left: -30px;right: -30px;	height: 80px;background: url(../images/error.png) no-repeat;background-size: 100% 100%;}
#error ol li{ text-align:left;}
/* Offline */
.error-offline .error > span:before { top: 65%; }
.error-offline .message { width: 350px; }
/* Thumbs */
.width-10 {width: 10px;}.width-20 {width: 20px;}.width-30 {width: 30px;}.width-40 {width: 40px;}.width-50 {width: 50px;}.width-60 {width: 60px;}.width-70 {width: 70px;}.width-80 {width: 80px;}.width-90 {width: 90px;}.width-100 {width: 100px;}.height-10 {height: 10px;}.height-20 {height: 20px;}.height-30 {height: 30px;}.height-40 {height: 40px;}.height-50 {height: 50px;}.height-60 {height: 60px;}.height-70 {height: 70px;}.height-80 {height: 80px;}.height-90 {height: 90px;}.height-100 {height: 100px;}
.thumbnail{border:1px solid #ccc!important; max-width: 100%!important;}
.thumbnail img { -moz-opacity: 0.8; -webkit-opacity: 0.8; opacity: 0.8; -moz-transition: all 0.15s ease-in-out; -ms-transition: all 0.15s ease-in-out; -o-transition: all 0.15s ease-in-out; -webkit-transition: all 0.15s ease-in-out; transition: all 0.15s ease-in-out; }
.thumbnail img:hover { opacity: 1; }
.thumbnail.pull-left{margin-right:10px!important}
.thumbnail.pull-right{margin-left:10px!important}
.thumbnails {margin-left: -20px;list-style: none;*zoom: 1;}
.thumbnails:before,
.thumbnails:after {display: table;content: "";line-height: 0;}
.thumbnails:after {clear: both;}
.thumbnails > li {float: left;margin-bottom: 18px;margin-left: 20px;}
.thumbnail {display: block;padding: 4px;line-height: 18px;border: 1px solid #ddd;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.055);	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.055);box-shadow: 0 1px 3px rgba(0,0,0,0.055);-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;	transition: all .2s ease-in-out;}
a.thumbnail:hover {border-color: #08c;-webkit-box-shadow: 0 1px 4px rgba(0,105,214,0.25);-moz-box-shadow: 0 1px 4px rgba(0,105,214,0.25);box-shadow: 0 1px 4px rgba(0,105,214,0.25);}
.thumbnail > img {display: block;max-width: 100%;margin-left: auto;margin-right: auto;}
.thumbnail .caption {padding: 9px;color: #555;}

.news-date {
display: inline-block;
min-width: 10px;
padding: 3px 7px;
font-size: 12px;
font-weight: bold;
color: #ffffff;
line-height: 1;
vertical-align: baseline;
white-space: nowrap;
text-align: center;
background-color: #ccc;
border-radius: 10px;
margin-top: 0px;
margin-bottom: 5px;
}

#sidebar .module-body .news-date {
	margin-bottom: 8px;
	padding: 4px 7px;  
 background-color: #002c72;
}

#sidebar .module-body .readmore {
	font-size: 11px;  
  margin-bottom:20px;
}

/* Footer */
#footer{margin-bottom: 0;color: #ffffff; background:#002c72;} 
#footer a:hover {
	color: #ffcc00;	
}

#footer-wrap{ padding:0 0; margin: 0px; background: #ffffff;}
#footer-wrap p{ margin:0; padding:0;}
/* Footer Menu*/
#footer-nav { float:right}
#footer-nav ul {margin:0; padding:0; float:right; }
#footer-nav ul li {list-style:none; display:inline-block;position:relative; padding:0; margin:0 1px 0 0; height:25px; border-right:none; font-family:'Sintony',Arial, Helvetica, sans-serif;}
#footer-nav ul li a { display:block;padding:0 10px; margin:5px 0 0 0;line-height:12px;text-decoration:none;font-size:10px; text-transform:uppercase; border-right:1px solid #cfcfcf;
-webkit-transition:none; -moz-transition:none; -o-transition: none; transition:none}
#footer-nav ul li:last-child a { border:none!important;}
#footer-nav ul li a:hover {color:#000}
.copyright { margin:0; padding:10px;font-size:12px;float:left; text-align: left;}
.copyright a {font-size:12px; color: #ffcc00; text-decoration: underline;}.copy a:hover {}
.target{margin:0; padding:0; font-size:10px; color:#cfcfcf; text-align:left; float:left; text-shadow:none; clear:left;}
.target a, .target a:hover { text-decoration:none; font-size:10px;color:#cfcfcf}
.dl-horizontal dt { clear: left; float: left; overflow: hidden; text-align: right; text-overflow: ellipsis; white-space: nowrap; width: 40px;}
.dl-horizontal dd { margin-left: 50px;}


.copyright { float:none; text-align:left}
 
#error .error {
    text-shadow: 0 -1px 0 rgba(0,0,0,0.9), 0 1px 0 rgba(255,255,255,0.7);
}
#error .error {
    color: #FF0000;
    display: block;
    padding: 0;
    font-size: 200px;
    font-weight: bold;
    line-height: 200px;
}

#dg-container img {
    width: 480px;
    height: 275px;
}

.dg-container{
    margin: 15px 0 0 5px;
    overflow: hidden;	
	width: 100%;
	height: 350px;
	position: relative;
}
.dg-wrapper{
	width: 481px;
	height: 316px;
	margin: 0 auto;
	position: relative;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
	-o-perspective: 1000px;
	-ms-perspective: 1000px;
	perspective: 1000px;
}
.dg-wrapper a{
	width: 482px;
	height: 275px; /*316*/
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	background: transparent url(../images/browser.png) no-repeat top left;
	box-shadow: 0px 10px 20px rgba(0,0,0,0.3);
}
.dg-wrapper a.dg-transition{
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.dg-wrapper a img{
	display: block;
	/*padding: 41px 0px 0px 1px;*/
}
.dg-wrapper a div{
	font-style: italic;
	text-align: center;
	line-height: 50px;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.5);
	color: #333;
	font-size: 16px;
	width: 100%;
	bottom: -55px;
	display: none;
	position: absolute;
}
.dg-wrapper a.dg-center div{
	display: block;
}
.dg-container nav{
	width: 58px;
	position: absolute;
	z-index: 1000;
	bottom: 0;
	left: 50%;
	margin-left: -29px;
}
.dg-container nav span{
	text-indent: -9000px;
	float: left;
	cursor:pointer;
	width: 24px;
	height: 25px;
	opacity: 0.8;
	background: transparent url(../images/arrows.png) no-repeat top left;
}
.dg-container nav span:hover{
	opacity: 1;
}
.dg-container nav span.dg-next{
	background-position: top right;
	margin-left: 10px;
}